{
  "navigationBarTitleText": "突发事件添加",
  "usingComponents": {
    "hs-cell": "../../../components/hs-cell/hs-cell",
    "hs-input": "../../../components/hs-input/hs-input",
    "hs-radio-picker-categories-tree": "../../../components/hs-radio-picker-categories-tree/hs-radio-picker-categories-tree",
    "hs-radio-picker-levels": "../../../components/hs-radio-picker-levels/hs-radio-picker-levels",
    "hs-date-picker": "../../../components/hs-date-picker/hs-date-picker",
    "hs-cell-textarea": "../../../components/hs-cell-textarea/hs-cell-textarea",
    "hs-upload": "../../../components/hs-upload/hs-upload",
    "hs-footer": "../../../components/hs-footer/hs-footer"
  }
}